<!DOCTYPE html>
<html lang="en-gb">
<head>
    <style>
        body {
            color: white;
            background-color: black;
            font-family: Courier, monospace;
        }

        a:link {
            color: white;
        }

        a:visited {
            color: white;
        }
    </style>
    <title>SiMon</title>
</head>
<body>

<p style="font-size:30px">SiPM-based beam-profiling Monitor (SiMon)</p>
<p style="font-size:25px">
    <a href="%WDSURL%" rel="noopener noreferrer" target="_blank">WDS</a>
    <a href="%FILESERVERURL%" rel="noopener noreferrer" target="_blank">File server</a>
</p>
<iframe src="%SIMONURL%" style="border:none;height:3000px;width:2100px" title="SiMon"></iframe>

</body>
</html>
